curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "pixverse-v6-max/image-to-video",
"input": {
"prompt": "Use the supplied image as the exact first frame. The subject slowly walks toward the camera in one continuous shot, natural performance, subtle handheld breathing, no cuts",
"image_urls": [
"https://example.com/first-frame.png"
],
"quality": "720p",
"duration": 5,
"generate_audio_switch": false,
"seed": 123456
},
"callBackUrl": "https://example.com/kie/callback"
}'